http_path = "/"
css_dir = "css"
sass_dir = "scss"
images_dir = "img"
javascripts_dir = "js"
cache_path = "../../../cache/.sass-cache"
relative_assets = true
output_style = :compressed
# output_style = :nested
line_comments = false